.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 11px Arial, Verdana;
list-style-type: none;
/*border-bottom: 1px solid gray;*/
background: #e74014;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
float: right;

}

.mattblackmenu li a{
float: right;
display: block;
font: bold 11px Arial, Verdana;
text-decoration: none;
margin: 0;
padding: 7px 12px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: #FFFFFF;
background: #e74014;
font: bold 14px Arial, Verdana;

}

.mattblackmenu li a:visited{
color: #FFFFFF;
font: bold 11px Arial, Verdana;
}

.mattblackmenu li a:hover{
background: #e74014; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #e74014; /*background of tab with "selected" class assigned to its LI */
}